BEGIN_BACKGROUND("FINALE")
  SET_SOLID("120 120 120")
  ADD_BACKGROUND_TILED_VERTICALLY("backgrounds/default.png")
  ON_DESKTOP("0")
  ON_DESKTOP("1")
  ON_DESKTOP("2")
  ON_DESKTOP("3")
  ON_DESKTOP("4")
  ON_DESKTOP("5")
  ON_DESKTOP("6")
  ON_DESKTOP("7")
  ON_DESKTOP("8")
  ON_DESKTOP("9")
  ON_DESKTOP("10")
END_BACKGROUND
